Bug 998978 - PRESET: add sddm.service to preset file
Summary: PRESET: add sddm.service to preset file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: SDDMDefault
TreeView+ depends on / blocked
 
Reported: 2013-08-20 13:04 UTC by Martin Bříza
Modified: 2013-09-15 23:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-20 13:34:41 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Martin Bříza 2013-08-20 13:04:45 UTC
A new displaymanager was added, SDDM, and it will be set as the default for Fedora 20. We need to have it in the displaymanager preset to have it enabled when it's installed. Could you please handle this request?
Thank you.

Comment 1 Rex Dieter 2013-08-20 13:34:41 UTC
%changelog
* Tue Aug 20 2013 Rex Dieter <rdieter> 206-5
- add sddm.service to preset file (#998978)


Note You need to log in before you can comment on or make changes to this bug.